Hi plane gerade einminecraft Projekt mit mods manchmahl wenn ich dann MC starte steht da das ich forge mutipart updaten müsse ich habe aber das neuste forge?

... komplette Frage anzeigen

1 Antwort

Hallo MCKNOW,

der Fehler liegt wahrscheinlich nicht an deiner Forge Version, sondern viel eher an den Mods, die werden sich entweder gegenseitig nicht vertragen oder denen ist sie Version zu alt, in dem Fall wohl eher zu neu.

Am besten addest du mich mal auf Skype, da kann ich dir besser weiter helfen. [Skype: TOcrafterHD oder TOminerTV]

Mfg

TOcrafterHD / TOminerTV

Kommentar von MCKNow
10.09.2016, 12:13

Manchmahl ging das ganze aber auch und es liegt nicht an den mods das weiß ich 100%

0

Was möchtest Du wissen?